# Maintainer: Joaquin (Pato) Decima <jdecima@lynx.net.ar>

pkgname=lynx-menu-data
pkgver=1.0.1
pkgrel=1
pkgdesc="freedesktop.org app menu definition files for LynxOS"
arch=('x86_64')
url="https://gitlab.com/LynxOS/Desktop/${pkgname}/"
license=('GPL')
makedepends=('git')
source=("$url/-/archive/$pkgver/$pkgname-$pkgver.tar.gz")
md5sums=('ee53c619a71ff154383765c3d68e32a6')

package() {
    cd $pkgname-$pkgver
    mkdir -p "${pkgdir}/etc/xdg/menus" "${pkgdir}/usr/share/desktop-directories"
    cp $srcdir/${pkgname}-$pkgver/lynx-xdg-menu/lynx-applications.menu $pkgdir/etc/xdg/menus
    cp -r $srcdir/$pkgname-$pkgver/lynx-desktop-directories/* $pkgdir/usr/share/desktop-directories
}
